aboutsummaryrefslogtreecommitdiffstats
path: root/main/libgweather/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/libgweather/APKBUILD
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/libgweather/APKBUILD')
-rw-r--r--main/libgweather/APKBUILD8
1 files changed, 6 insertions, 2 deletions
diff --git a/main/libgweather/APKBUILD b/main/libgweather/APKBUILD
index 1fa9e5244f..c2a37cb304 100644
--- a/main/libgweather/APKBUILD
+++ b/main/libgweather/APKBUILD
@@ -27,10 +27,14 @@ prepare() {
build() {
cd "$_builddir"
- ./configure --prefix=/usr \
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
--sysconfdir=/etc \
--with-zoneinfo-dir=. \
- --disable-scrollkeeper || return 1
+ --disable-scrollkeeper \
+ || return 1
make || return 1
}